Bug 117404 - Wkbk 7, Ch 2, Question 1
Summary: Wkbk 7, Ch 2, Question 1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-03 17:34 UTC by Dean Davis
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 11:53:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-03-03 17:34:04 UTC
Description of problem:
Each of the chmod answers should have a permission following it. 
Otherwise, the error won't be as stated in the transcript.

How reproducible:
Always

Steps to Reproduce:
1.Either look at the instructor view of the curriculum for W7C2Q1 or
as a student, take W7C2Q1.
  
Actual results:
i.e.: chmod /tmp/* >2 chmod.err

Expected results:
chmod 600 /tmp/* >2 chmod.err

Additional info:

Comment 1 Bowe Strickland 2004-03-10 14:11:55 UTC
fixed...


Note You need to log in before you can comment on or make changes to this bug.